Prérequis

Environnement technique

Version de QGIS

Le plugin Isogeo fonctionne sur QGIS 3.x en version LTR (+ 3 mois) - consulter le calendrier des sorties.

Proxy et pare-feu

Il est indispensable que l'ordinateur sur lequel le plugin est utilisé dispose d'une connexion autorisée et configurée (proxy, pare-feu...) vers https://v1.api.isogeo.com/* et https://id.api.isogeo.com/*.

Si un proxy est configuré dans Windows, il doit l'être également dans QGIS.

Dans le cas de certaines configurations proxy particulières, il sera nécessaire d'ajouter les URLs suivantes aux exceptions de l'outrepassement SSL (SSL offloading) du proxy :

  • id.api.isogeo.com
  • v1.api.isogeo.com
  • api.isogeo.com
  • open.isogeo.com
  • app.isogeo.com

Accès Isogeo

Pour consulter ses propres données

  • au moins un groupe de travail Isogeo ;
  • au moins un catalogue contenant au moins une métadonnée, partagé au plugin QGIS ;
  • des clés d'authentification auprés de l'API Isogeo ;

Essayer le plugin

Vous ne disposez pas encore d'un compte Isogeo mais vous souhaitez essayer le plugin Isogeo pour QGIS ? Merci de remplir ce formulaire.

results matching ""

    No results matching ""